vitim

by hackerone38
7 deployments · 7 still active · last rev. 4 months ago

damm

Compatible with: Ubuntu 16.04 LTS, Ubuntu 18.04 LTS, Ubuntu 18.10, Ubuntu 14.04 LTS
Includes: private-script
						#!/bin/bash
touch $HOME/victim.com

<ssinclude StackScriptID="369703">
source <ssinclude StackScriptID="369703">